SANS: OpenOffice.org Vulnerabilities


OpenOffice.org released a security bulletin today that addresses three security issues in the OpenOffice.org software which were discovered during an internal code audit. The vulnerabilities affect both the older 1.1.x and the newer 2.0.x releases. OpenOffice.org has released version 2.0.3 which resolves the issues. A patch for version 1.1.5 will be available soon. Without the patch, one of the issues has a possible workaround to alleviate the issue; the other two do not.

OpenOffice.org has additional security notes on their site that address the three specific issues SANS - Internet Storm Center - Cooperative Cyber Threat Monitor And Alert System

Linked by shanmuga Friday, 30th June 2006 1:59AM